:root {
	--dark-green: #2B492B;
	--medium-green: #508E50;
	--light-green: #93A893;
	--medium-red: #992e27;
	--border-color: #000;
	--highlight-color: #FFAB6E;
	--blue-highlight-color: #00D7FB;
	--nav-color: #77C3B5;
}

html {
	height: 100%;
	font-size: 16pt;
	color: #222;
}

body {
	font-family: sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: var(--dark-green);
}

#main {
	position: absolute;
	left: 100px;
	right: 100px;
	top: 250px;

	border: 2px solid #000;
	border-bottom: 0;
	border-top: 0;

	width: calc(100% - 200px - 4px);
	min-height: calc(100% - 250px - 2px);

	background-color: #FFF;
	display: block;
}

@media (max-width: 700px) {
	#main {
		left: 0px;
		right: 0px;
		width: 100%;
		border: 0;
	}
}

.hills {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 250px;
}

#hills-background {
	background: var(--blue-highlight-color);
	background: linear-gradient(to bottom, var(--blue-highlight-color) , #FFF);
}

.text {
	padding: 1em;
	text-align: justify;
	font-size: 16pt;
}

h1 {
	margin: 0;
	padding: 0.5em;
	background-color: var(--medium-green);
	border-top: 2px solid #000;

	text-align: center;
	font-size: 28pt;
	font-weight: bold;
}


h2 {
	padding: 0.5em;
	margin: 0;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;

	background-color: var(--light-green);

	text-align: center;
	font-size: 18pt;
	font-weight: normal;
}

/* Upload */
input {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
}

.upload {
	text-align: center;
	padding: 1em;
}
#upload-text {
	padding: 5pt;
	border: 1px solid var(--border-color);;
	border-radius: 5px;
	background-color: var(--highlight-color);
	cursor: pointer;
}
#file-chooser-filess::focus + #upload-text, #upload-text:hover {
	box-shadow: 0 0 5px 0 var(--blue-highlight-color);
}

#file-upload-progress {
	display: none;
}
